python-minikerberos Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: python-minikerberos-0.2.1-1.el8
Repo: epel8

Binary Packages

minikerberos minikerberos-0.2.1-1.el8
python3-minikerberos python3-minikerberos-0.2.1-1.el8

Bugs

Install Failures

Package: minikerberos-0.2.1-1.el8
Error: Problem: package minikerberos-0.2.1-1.el8.noarch requires python3-minikerberos, but none of the providers can be installed - conflicting requests - nothing provides python3.6dist(asn1crypto) >= 1.3.0 needed by python3-minikerberos-0.2.1-1.el8.noarch

Package: python3-minikerberos-0.2.1-1.el8
Error: Problem: conflicting requests - nothing provides python3.6dist(asn1crypto) >= 1.3.0 needed by python3-minikerberos-0.2.1-1.el8.noarch